/* ===== DESKTOP ===== */
@media (min-width: 1200px) and (orientation: Portrait) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}
@media (min-width: 1200px) and (orientation: Landscape) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
#wowslider-container1 {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}

}

/* ===== MOBILE ===== */
@media (max-width: 480px) and (orientation: Portrait) {

img.page {
    width: 100% !important;
    display: inline-block;
    margin: 0px 0px 10px 0px;
}

.header {
    background-color: #171717;
    text-align: center;
}
.content {
    padding: 0px;
}
.sticky {
    position: relative !important;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 60px;
}


.hideon_mobile {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}
.mobile_mod {
    background: red;
}

ul.list-inline.cart {
        padding-top: 0px !important;
        position: relative;
        top: 10px;
        z-index: 4 !important;
}
ul.list-inline.cart .dropdown a {
        background: #171717;
}
ul.list-inline.cart ul.dropdown-menu {
        background: #171717;
        border: 1px solid #fff;
        position: absolute;
        top: 50px;
        left: 20px;
}
ul.list-inline.cart ul.dropdown-menu a {
        font-size: 11pt !important;
}
ul.list-inline.cart li a {
        font-size: 8pt !important;
        font-weight: normal;
        color: #00b2ff !important;
}
ul.list-inline.cart li a:hover {
        color: #fff !important;
}

.zenslider,
#zenslider0 {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}

#top-links li, #top-links a {
    text-shadow: 0 0px 0 #FFF;
}

#top-links.pull-right {
    background: none;
    width: 100%;
    margin: 0px auto;
    text-align: center !important;
}
#top-links ul.info {
    background: none;
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    text-align: center !important;
    list-style: none;
}
#top-links ul.info li .label {
    font-size: 14pt !important;
    font-weight: normal;
    text-align: right;
    color: #FD5D14;
}
#top-links ul.info li a {
    font-size: 20pt !important;
    font-weight: normal;
    color: #fff !important;
    padding: 5px;
}
#top-links ul.info li a:hover {
    background: #dedede;
    font-size: 20pt !important;
    font-weight: normal;
    color: #000 !important;
    padding: 0px 5px 0px 5px;
}
#top-links ul.info li .address {
    font-size: 12pt !important;
    font-weight: normal;
    color: #FD5D14;
}
#top-links ul.info li .hours {
    font-size: 8pt !important;
    font-weight: normal;
    color: #FD5D14;
}

.two_blocks_A {
    background: none;
    width: 100%;
    margin: 30px auto 40px 0px;
    overflow: hidden;
}
.two_blocks_A .block_01 .image img {
    background: none;
    width: 100%;
}
.two_blocks_A .title {
    background: none;
    font-size: 18pt !important;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    color: #FD5D14;
    line-height: 20pt;
    padding: 0px 20px 20px 20px;
}
.two_blocks_A .text {
    background: none;
    display: block;
    font-size: 12pt !important;
    color: #444;
    text-align: left;
    padding: 0px 20px 0px 20px;
}
.two_blocks_A .block_01,
.two_blocks_A .block_02 {
    width: 100%;
    display: inline-block;
}
.two_blocks_A .block_01 {
    background: none;
    margin: 0px 10px 20px 0px;
}
.two_blocks_A .block_02 {
    background: none;
    margin: 0px 10px 20px 0px;
}


.two_blocks_B {
    width: 100%;
    margin: 30px auto 40px 0px;
    overflow: hidden;
}
.two_blocks_B .block_01,
.two_blocks_B .block_02 {
    width: 100%;
    display: inline-block;
}
.two_blocks_B .block_01 {
    background: #FD5D14;
    margin: 0px 0px 40px 0px;
    float: left;
}
.two_blocks_B .block_02 {
    background: none;
    margin: 0px 0px 0px 0px;
    float: left;
}
.two_blocks_B .block_01 label {
    font-size: 10pt;
    color: #fff;
}


.dynamic-categories {
        background: #171717;
        width: 100%;
        float: left;
        padding: 5px 0px 22px 20px;
        margin: 20px 0px 30px 0px !important;
}
.dynamic-categories .box-heading h3 {
        background: none !important;
        padding: 10px 0px 0px 0px;
        font-size: 15pt;
}
.dynamic-categories .box-heading h3 .search {
        font-weight: normal;
        color: #fd5d14;
}
.dynamic-categories .box-heading h3 .category {
        font-weight: normal;
        color: #fff;
}
.dynamic-categories .box-heading h3 .subcategory {
        font-weight: bold;
        color: #fff;
}
.dynamic-categories .box-content .buttons {
        background: none;
        width: 95%;
        float: left;
        color: #f60;
        font-weight: normal;
}
.dynamic-categories .box-content .buttons #goback {
        background: none;
        width: 50%;
        float: left;
        text-align: left;
        margin: 4px 0px 0px 0px !important;
}
.dynamic-categories .box-content .buttons #gotoform {
        background: none;
        width: 50%;
        float: left;
        text-align: right;
        margin: 4px 0px 0px 0px !important;
}
.dynamic-categories .box-content #dropdowns {
        background:none;
        width: 100%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .left {
        background:none;
        width: 30%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .middle {
        background:none;
        width: 35%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .right {
        background:none;
        width: 32.5%;
        float: right;
}
.dynamic-categories .box-content select {
        width: 135px !important;
        float: left;
        margin-right: 5px !important;
        font-weight: normal;
}
.dynamic-categories .box-content .stedit_fitting #message {
        background:none;
        width: 100% !important;
        float: left;
        padding: 20px 20px 0px 0px;
        text-align: center;
        font-size: 11pt !important;
}



.page_nav_wrapper_mobile {
        background: none;
        width: 100%;
        float: left;
        padding: 0px 0px !important;
        margin: 0px 0px 20px 0px !important;
}
.page_nav_wrapper_mobile .information {
        background: none;
        width: 100%;
}
.page_nav_wrapper_mobile .information .buttons {
        background: none;
        width: 100%;
        padding: 0px 0px !important;
        float: left;
}
.page_nav_wrapper_mobile .information #goback {
        background: none;
        width: 33%;
        float: left;
        text-align: left;
        margin: 0px 0px 0px 0px !important;
}
.page_nav_wrapper_mobile .information #gotoform {
        background: none;
        width: 33%;
        float: right !important;
        text-align: right;
        margin: 0px 0px 0px 0px !important;
}
.page_nav_wrapper_mobile .information #title {
        background: #171717;
        width: 100%;
        float: left;
        margin-right: 0px !important;
        padding: 10px 0px 10px 0px !important;
        text-align: center;
        line-height: 36px;
        font-size: 26pt !important;
        font-weight: bold;
        color: #fff;
}
.page_nav_wrapper_mobile .information a.button, input.button {
        background: #FD5D14;
        display: inline-block;
        color: #fff !important;
        padding: 8px 14px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}
.page_nav_wrapper_mobile .information a.button:hover, input.button:hover {
        background: #f90;
        color: #000 !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}

.form_instructions {
    background: #171717;
    width: 100%;
    xheight: 400px !important;
    padding: 15px;
    color: #fff;
    margin-top: 0px;
}
.form_instructions .title {
    font-size: 12pt;
    color: #fff;
    font-weight: bold;
    padding-bottom: 15px;
}
.form_instructions .text {
    font-size: 10pt;
    line-height: 16pt;
}
.booking_important {
    font-size: 12pt;
    font-weight: bold;
    text-align: left;
}

.booking_warning {
    background: #FD5D14;
    padding: 5px 10px;
    margin-top: 8px;
    text-align: left;
    font-size: 11pt;
    font-weight: normal;
}

.product-layout .caption {
    background: none;
}


}

@media (max-width: 640px) and (orientation: Landscape) {
    .hideon_mobile {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}



/* ===== TABLET ===== */
@media (max-width: 800px) and (orientation: Portrait) {
.hideon_tablet {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}

.header {
    background-color: #171717;
    text-align: center;
}
.content {
    padding: 0px;
}
.sticky {
    position: relative !important;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 60px;
}

}
@media (max-width: 1200px) and (orientation: Landscape) {
.hideon_tablet {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}

#pro-mega-menu > li {
    padding: 0px 0px !important;
}
#pro-mega-menu > li a {
        font-size: 8pt !important;
        padding: 20px 7px;
}
#pro-mega-menu > li a:hover {
        background: #FF982B;
        color: #fff;
}

.header {
    background-color: #171717;
    text-align: center;
}
.content {
    padding: 0px;
}
.sticky {
    position: relative !important;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 60px;
}




}